/*
---------------------------------------------
Top Image
---------------------------------------------
*/

.top-image-calendar {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/DarkenedCalendar.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 50vh;
}

.top-image-calendar .header-text {
  position: absolute;
  top: 60%;
  transform: translateY(-55%);
  text-align: center;
  width: 100%;
}

.top-image-calendar .header-text h1 {
  font-weight: 500;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: 1.4px;
  margin-bottom: 30px;
  color: #fff;
}

.top-image-calendar .header-text p {
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  line-height: 28px;
  letter-spacing: 0.25px;
  margin-bottom: 40px;
  position: relative;
}

@media (max-width: 991px) {
  .top-image-calendar .header-text {
    top: 65% !important;
    transform: perspective(1px) translateY(-60%) !important;
    text-align: center;
  }
  .top-image-calendar .header-text h1 {
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
  }
  .top-image-calendar .header-text h1 span {
    color: #fff;
  }
  .top-image-calendar .header-text p {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
  }
}

@media (max-width: 820px) {
  .top-image-calendar .header-text {
    top: 65% !important;
    transform: perspective(1px) translateY(-60%) !important;
  }
   .top-image-calendar .header-text h1 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  .top-image-calendar .header-text p {
    margin-bottom: 20px;
  }
}

@media (max-width: 765px) {
  .top-image-calendar {
    margin-bottom: 100px;
  }
  .top-image-calendar .header-text {
    top: 50% !important;
    transform: perspective(1px) translateY(-50%) !important;
    text-align: center;
  }
  .top-image-calendar .header-text .buttons {
    display: none;
  }
  .top-image-calendar .header-text h1 {
    font-weight: 600;
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 30px !important;
  }
  .top-image-calendar .header-text h1 span {
    color: #fff;
  }
  .top-image-calendar .header-text p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 40px;
  }
}
